can't find the JRE with LibreOffice 6.2

classic Classic list List threaded Threaded
8 messages Options
Ken Brucker Ken Brucker
Reply | Threaded
Open this post in threaded view
|

can't find the JRE with LibreOffice 6.2

Robert Großkopf Robert Großkopf
Reply | Threaded
Open this post in threaded view
|

Re: can't find the JRE with LibreOffice 6.2

Hei ken,

most of the problem with JRE appear beacause LO hasent the same
bit-version like JRE:
If you install LO 64bit you also have to install 64bit JRE

>
> I've linked my findings to this reply:
>
> https://ask.libreoffice.org/en/question/193607/how-do-i-install-jre-for-librebase-62/?answer=222171#post-id-222171
>
>

Regards

Robert
--
Homepage: https://www.familiegrosskopf.de/robert


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Ken Brucker Ken Brucker
Reply | Threaded
Open this post in threaded view
|

Re: can't find the JRE with LibreOffice 6.2

Not quite
On Fri, Dec 20, 2019 at 12:28 PM Robert Großkopf
<[hidden email]> wrote:
>
> Hei ken,
>
> most of the problem with JRE appear beacause LO hasent the same
> bit-version like JRE:
> If you install LO 64bit you also have to install 64bit JRE

I did that.

Please look at third and fourth images this album.
https://imgur.com/a/TOx0jWv



--
Sure, I use messaging applications,
I'm just picky about the ones that I use.

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Robert Großkopf Robert Großkopf
Reply | Threaded
Open this post in threaded view
|

Re: can't find the JRE with LibreOffice 6.2

Hi Ken,

What I could see there:
>
> Please look at third and fourth images this album.
> https://imgur.com/a/TOx0jWv

Seems Java in a path with (x86) says it is x86_64.

What I don't see: Did you install LO for x86 or for x86_64?

Regards

Robert
--
Homepage: https://www.familiegrosskopf.de/robert


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Ken Brucker Ken Brucker
Reply | Threaded
Open this post in threaded view
|

Re: can't find the JRE with LibreOffice 6.2

I added a screenshot of the "about" screen.

you can see it at
https://imgur.com/fVbdT2S

It is V. 6.2.8.2 (x64)

On Sat, Dec 21, 2019 at 10:27 AM Robert Großkopf
<[hidden email]> wrote:

>
> Hi Ken,
>
> What I could see there:
> >
> > Please look at third and fourth images this album.
> > https://imgur.com/a/TOx0jWv
>
> Seems Java in a path with (x86) says it is x86_64.
>
> What I don't see: Did you install LO for x86 or for x86_64?
>
> Regards
>
> Robert
> --
> Homepage: https://www.familiegrosskopf.de/robert
>
>
> --
> To unsubscribe e-mail to: [hidden email]
> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
> Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
> List archive: https://listarchives.libreoffice.org/global/users/
> Privacy Policy: https://www.documentfoundation.org/privacy



--
Sure, I use messaging applications,
I'm just picky about the ones that I use.

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Robert Großkopf Robert Großkopf
Reply | Threaded
Open this post in threaded view
|

Re: can't find the JRE with LibreOffice 6.2

Hi Ken,

> I added a screenshot of the "about" screen.
>
> you can see it at
> https://imgur.com/fVbdT2S
>
> It is V. 6.2.8.2 (x64)

Sorry, I can't help here any more. Listed all I know like
https://wiki.documentfoundation.org/Faq/General/InstallJava
I have no Windows here, no bug is reported for the behavior you
described, never had such a bug with Linux ...

Only possibilities, which could help here:
- Update to a current version like LO 6.3.4.2
- Reset the user profile by renaming the old profile

Regards

Robert
--
Homepage: https://www.familiegrosskopf.de/robert


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Alex Thurgood Alex Thurgood
Reply | Threaded
Open this post in threaded view
|

Re: can't find the JRE with LibreOffice 6.2

In reply to this post by Ken Brucker
Le 20/12/2019 à 21:16, Ken Brucker a écrit :

Ken,

If you downloaded your JRE with Internet Explorer, it might have
downloaded the 32bit version because some versions of IE are 32bit even
on W10 (don't ask me why, I don't know). Clearly a 32bit version of JRE
won't work with 64bit LO.

To be honest, I don't recommend downloading just the JRE - I would
rather suggest you get a current 64bit Java JDK instead, unzip that to a
path/directory to which LO has read/write permissions, and then retry
the Java environment recognition setup from within LO. Just my 2c.


Alex



--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Hanspeter Tschannen Hanspeter Tschannen
Reply | Threaded
Open this post in threaded view
|

Re: can't find the JRE with LibreOffice 6.2

Ken,

Have this problem sometimes as well (even in 5.1.6.2, have to use this
version because of this version of the mail merge function)
it seems to be a file locking problem:
When having a spreadsheet open, then trying to open a merge document
that accesses to an LO Base address query as data spirce I get the
'can't find the JRE...' error.
workaround:
close all files, exit LO
open LO Base address query
try to edit the query (here would apear the JRE error message)
[save, if edited] close query
save query (important, to write the modifications to the files)
[close LO Base]
load merge document (LO Writer)
Tools / Options / LibreOffice / Advanced / Activate 'Use a Java runtime
environment'
after a few seconds the JRE entry apears
OK
and everything works fine

Hanspeter

Am 23.12.2019 um 11:48 schrieb Alexander Thurgood:

> Le 20/12/2019 à 21:16, Ken Brucker a écrit :
>
> Ken,
>
> If you downloaded your JRE with Internet Explorer, it might have
> downloaded the 32bit version because some versions of IE are 32bit even
> on W10 (don't ask me why, I don't know). Clearly a 32bit version of JRE
> won't work with 64bit LO.
>
> To be honest, I don't recommend downloading just the JRE - I would
> rather suggest you get a current 64bit Java JDK instead, unzip that to a
> path/directory to which LO has read/write permissions, and then retry
> the Java environment recognition setup from within LO. Just my 2c.
>
>
> Alex
>
>


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy